body { margin : 0px 10px; font-family : sans-serif; }
p { margin : 0px 0px 15px 0px; }
.header { background-color:#006600; border-top:solid 2px #99FF00; border-bottom:solid 0px #E4E4E4; font-size:18px; color:#FFFFFF; padding:15px; text-align:center; margin-bottom:10px; font-weight:bold}
.header a { background-color:#006600;   color:#FFFF00; text-decoration:none}
.header a:hover { background-color:#006600;   color:#FFFF00; text-decoration:none}
.tmenu1 { background : #262626; color : #f3f3f3; }
.tdmenu1 { padding : 5px 15px; }
.tmenu2 {  }
.tdmenu2 { background : #464646; color : #f3f3f3; padding : 5px 15px; border-top : 1px solid #ffffff; }
.tdmenu2s { background : #737373; color : #f3f3f3; padding : 5px 15px; border-top : 1px solid #ffffff; }
.tdd { position : absolute; z-index : 99; }
.tddd {  }
.trsync { height : 1px; }
.tdsync { height : 1px; padding : 0px 15px; visibility : hidden; }
.amenu1 { color : #f3f3f3; text-decoration : none; }
.amenu2 { color : #f3f3f3; text-decoration : none; }
.cari { background-color:#F90; padding: 7px; margin-bottom:10px;  }
.ajudulberita { font-size : large; font-weight : bold; }
.fotoberitatb { float : left; margin : 0px 10px 10px 0px; }
.footer { margin : 50px 0px 0px 0px; padding : 15px; background : #d3d3d3; text-align : center; color : #464646; font-size : small; }
.renungan { background : #ff0000; }


.judul { font-size : xx-large; margin : 0px 0px 15px 0px; }
.foto { border : 1px solid #161616; }
.divfoto { float : right; margin : 0px 0px 25px 25px; }
.isi { }
.tanggal { color : #636363; margin : 0px 0px 25px 0px; }
.terkait { background : #f6d6d6; padding : 25px; }

.divpopup { position : absolute; width : 600px; height : 450px; top : 10px; border : 1px solid #363636; padding : 50px; z-index : 9999; background : #ffffff; }


.isibukutamu { }
.isibukutamub { margin : 0px 0px 0px 50px; border-top : 1px solid #969696; }

.abstrak { font-size : small; color : #363636; }

.tdfoto { border : 1px solid #666666; }